@charset "utf-8";
/*--京survice.css--*/
/* ##########PC########## */
.greeting_ttl{
    font-size: 2.2rem;
    font-weight: 600;
    margin-bottom: 1rem;
}

.transport_box_wrap{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.transport_box{
    width: 73.125rem;
    display: flex;
    justify-content: flex-start;
    padding-top: 4rem;
    margin: 0 0 4rem 0;
    gap: 2.5rem;
}

.transport_box:last-child{
    margin: 0;
}

.transport_box.transport_02,
.transport_box.transport_04{
    flex-direction: row-reverse;
}

.transport_img{
    width: 40rem;
    position: relative;
}

.transport_img::before{
    content:"";
    font-family: "Poppins", sans-serif;
    font-size: 6rem;
    font-weight: 700;
    color: #ce3cb8;
    position: absolute;
    line-height: 1;
}

.repository .transport_img::before{
    color: #3e7b2b;
}
.sea_and_land .transport_img::before{
    color: #3c29c9;
}

.transport_01 .transport_img::before{
    content:"01";
    top: -3rem;
    left: -4rem;
}
.transport_02 .transport_img::before{
    content:"02";
    top: -3rem;
    right: -4rem;
}
.transport_03 .transport_img::before{
    content:"03";
    top: -3rem;
    left: -4rem;
}
.transport_04 .transport_img::before{
    content:"04";
    top: -3rem;
    right: -4rem;
}

.transport_detail{
    flex: 1;
}

.transport_detail .transport_ttl{
    font-size: 1.8rem;
    margin: 1rem 0 1rem 0;
    line-height: 1.4;
    font-weight: 600;
}

/*倉庫部門*/
.repository_h_box{}

.repository_h_box .repository_ttl{
    font-size: 2rem;
    font-weight: 600;
    margin-bottom: 1rem;
    text-align: center;
    color: #184381;
}

.repository_h_box p{
    font-size: 1.1rem;
    margin-bottom: 2rem;
}

.repository_h_wrap{
    display: flex;
    justify-content: center;
    gap: 5rem;
    margin-bottom: 1.5rem;
}

.repository_h_wrap .repository_h_detail{
    width: 40rem;
}

.repository_h_wrap .repository_h_detail .rh_detail_img{
    margin-bottom: 1.5rem;
}

.repository_h_wrap .repository_h_detail .rh_detail_lbl{
    font-size: 1.1rem;
    font-weight: 600;
    margin-bottom: 1rem;
}

.repository_h_wrap .repository_h_detail p{
    margin-bottom: 0;
    font-size: 1rem;
}

.repository_h_hokan{
    margin: 0 1rem;
    padding: 1rem 0.5rem;
    background: #e5ebf9;
    border-radius: 0.5rem;
}

/*配送までの流れ*/
.flow_area{
    padding: 3rem 0;
    position: relative;
    margin-bottom: 6rem;
}

.flow_area .page_content_box{
    margin-bottom: 0;
}

.flow_area::before{
    content: "";
    display: block;
    width: 100vw;
    height: 100%;
    background: #f5f5f5;
    position: absolute;
    top: 0;
    left: calc(50% - 50vw);
    z-index: -1;
}

.content_ttl{
    font-size: 2rem;
    font-weight: 500;
    margin-bottom: 3rem;
    text-align: center;
}

.flow_list{
    padding: 5rem 0 0 0;
}

.flow_list ul{
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 9rem 5.5rem;
}

.flow_list ul li{
    box-sizing: border-box;
    width: calc((100% - 11rem) / 3);
    aspect-ratio: 10 / 9;
    padding: 3.75rem 1.875rem 1rem 1.875rem;
    border: 2px solid #3476c4;
    background: #fff;
    position: relative;
}

.flow_list ul li::after{
    content:"";
    width: 2rem;
    aspect-ratio: 1 / 1;
    background: url(../shared/icon_arrow_haisou.png) no-repeat;
    background-size: contain;
    position: absolute;
    top: calc(50% - 1rem);
    right: -3.75rem;
}

.flow_list ul li:last-child:after{
    display: none;
}

.flow_list ul li .flow_icon{
    width: 7.5rem;
    aspect-ratio: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #3476c4;
    border-radius: 50%;
    position: absolute;
    top: -4rem;
    left: calc(50% - 3.75rem);
}

    .flow_list ul li .flow_icon img{
        max-width: auto;
        max-width: initial;
        width: auto;
        height: 4rem;
    }

.flow_list ul li .flow_lbl{
    text-align: center;
    color: #103d7e;
    font-size: 1.2rem;
    font-weight: 600;
    margin-bottom: 0.6rem;
}

.flow_list ul li p{
    line-height: 1.5;
    margin-bottom: 0;
}

/*倉庫所在地*/
.shozaichi_list{}

.shozaichi_list ul{
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 2rem;
}

.shozaichi_list ul li{
    width: calc((100% - 2rem) / 2);
    display: flex;
    justify-content: flex-start;
    gap: 1.25rem;
}

.shozaichi_list ul li .shozaichi_img{
    width: 12.5rem;
}

.shozaichi_list ul li .shozaichi_info{
    flex: 1;
}

.shozaichi_list ul li .shozaichi_info .info_lbl{
    font-size: 1.3rem;
    font-weight: 600;
    line-height: 1.4;
    margin-bottom: 0.5rem;
}

.shozaichi_list ul li .shozaichi_info .info_detail{
    line-height: 1.5;
}

.merit_list{
    width: 100%;
}

.merit_list .merit_ttl{
    color: #103d7e;
    font-size: 1.5rem;
    font-weight: 700;
    margin: 0 0 1.5rem 0;
    line-height: 1.4;
    text-align: center;
}

.merit_list .merit_list_inner{
    display: flex;
    justify-content: flex-start;
    gap: 1.5rem;
}

.merit_list .merit_list_inner dl{
    width: calc((100% - 3rem) / 3);
    border: 2px solid #3476c4;
    border-radius: 0.4rem;
}

.merit_list .merit_list_inner dl dt{
    display: block;
    padding: 0.5rem 0;
    font-size: 1.2rem;
    font-weight: 500;
    color: #fff;
    background: #3476c4;
    text-align: center;
}

.merit_list .merit_list_inner dl dd{
    padding: 1rem;
    line-height: 1.5;
}

@media screen and (min-width:1px) and (max-width:1400px) {
}

@media screen and (min-width:1px) and (max-width:1280px) {
    .transport_box{
        width: 90vw;
        margin-bottom: 3rem;
    }

    .transport_img{
        width: 50%;
    }

    .transport_01 .transport_img::before{
        top: -2rem;
        left: 1rem;
    }

    .transport_02 .transport_img::before{
        top: -2rem;
        right: 1rem;
    }

    .transport_03 .transport_img::before{
        top: -2rem;
        left: 1rem;
    }

    .transport_04 .transport_img::before{
        top: -2rem;
        right: 1rem;
    }
}


/*ipad*/
@media screen and (min-width:1px) and (max-width:1024px){
    .transport_box{
        width: calc(100% - 2rem);
        gap: 1.5rem;
        padding-top: 3rem;
    }

    .transport_img{
        width: 20rem;
    }

    .transport_detail .transport_ttl{
        font-size: 1.5rem;
        margin: 0.5rem 0 1rem 0;
    }

    .page_body p{
        font-size: 0.9rem;
        line-height: 1.8;
    }

    .transport_img::before{
        font-size: 4rem;
    }

    .transport_01 .transport_img::before{
        top: -2rem;
        left: -2rem;
    }

    .transport_02 .transport_img::before{
        top: -2rem;
        right: -2rem;
    }

    .transport_03 .transport_img::before{
        top: -2rem;
        left: -2rem;
    }

    .transport_04 .transport_img::before{
        top: -2rem;
        right: -2rem;
    }

    .flow_list ul{
        gap: 6rem 4rem;
        padding: 0 1rem;
    }

        .flow_list ul li{
            width: calc((100% - 8rem) / 3);
            padding-left: 1.25rem;
            padding-right: 1.25rem;
        }

        .flow_list ul li::after{
            right: -3rem;
        }

}

/* ##########SP横向き########## */
@media screen and (min-width:1px) and (max-width:768px) {

}

/* ##########SP########## */
@media screen and (min-width:1px) and (max-width:479px) {
    .transport_box{
        flex-direction: column;
        align-items: center;
        padding-top: 2rem;
        margin: 0 auto;
        gap: 0.5rem;
    }

    .transport_box.transport_02,
    .transport_box.transport_04{
        flex-direction: column;
    }

    .transport_img{
        width: 100%;
    }

    .transport_01 .transport_img::before,
    .transport_02 .transport_img::before,
    .transport_03 .transport_img::before,
    .transport_04 .transport_img::before{
        top: unset;
        left: unset;
        bottom: -2.5rem;
        right: 0;
    }

    /*
    .transport_02 .transport_img::before{
        top: -2rem;
        left: -2rem;
        right: auto;
    }

    .transport_04 .transport_img::before{
        top: -2rem;
        left: -2rem;
        right: auto;
    }*/

    .repository_h_box .repository_ttl{
        font-size: 1.6rem;
        line-height: 1.5;
    }

    .flow_area{
        padding: 12vw 0;
        position: relative;
        margin-bottom: 12vw;
    }

    .content_ttl{
        font-size: 1.6rem;
        line-height: 1.5;
        margin-bottom: 6vw;
    }

    .flow_list{
        padding-top: 0;
    }

    .flow_list ul{
        gap: 3rem 0;
        padding: 0;
    }

    .flow_list ul li{
        /*width: calc((100% - 5.5vw) / 2);
        aspect-ratio: 10 / 9;*/
        width: 100%;
        padding: 0.75rem 0.75rem 0.75rem 7rem;
        aspect-ratio: unset;
        display: flex;
        flex-direction: column;
        min-height: 7rem;
    }

    .flow_list ul li .flow_icon{
        width: 5rem;
        position: absolute;
        top: 0.75rem;
        left: 0.75rem;
    }

        .flow_list ul li .flow_icon img{
            height: 3rem;
        }

    .flow_list ul li::after {
        content: "";
        width: 6vw;
        aspect-ratio: 1 / 1;
        background: url(../shared/icon_arrow_haisou.png) no-repeat;
        background-size: contain;
        position: absolute;
        top: unset;
        bottom: -9vw;
        right: unset;
        left: calc(50% - 3vw);
        transform: rotate(90deg);
    }
/*
    .flow_list ul li:nth-child(2n)::after{
        content: "";
        position: absolute;
        top: auto;
        bottom: -11vw;
        right: auto;
        left: -8.5vw;
        transform: rotate(135deg);
    }
    
    .flow_list ul li::after{
        display: none;
    }*/

    .flow_list ul li .flow_lbl{
        font-size: 1.1rem;
        margin-bottom: 0.2rem;
        line-height: 1.5;
        text-align: left;
    }

    .flow_list ul li p{
        font-size: 0.95rem;
    }

    .shozaichi_list ul{
        gap: 4vw;
    }

    .shozaichi_list ul li{
        width: 100%;
        gap: 2.5vw;
    }

    .shozaichi_list ul li .shozaichi_img{
        width: 40vw;
    }

    .shozaichi_list ul li .shozaichi_info .info_lbl{
        font-size: 1.15rem;
    }

    .shozaichi_list ul li .shozaichi_info .info_detail{
        font-size: 0.9rem;
    }

    .merit_list .merit_list_inner{
        display: flex;
        justify-content: flex-start;
        flex-direction: column;
        gap: 1.5rem;
    }

    .merit_list .merit_list_inner dl{
        width: 100%;
    }

}


/* ##########印刷用########## */
@media print{

}